package com.crm.rely.backend.core.dto.follow.cpt;

import lombok.Data;

@Data
public class FollowCptLuckyFrontDto {

    /**
     * 幸运账户昵称
     */
    private String luckyNickname;
    /**
     * 幸运账户账号
     */
    private String luckyLogin;


    public static FollowCptLuckyFrontDto getInstance(){
        FollowCptLuckyFrontDto dto = new FollowCptLuckyFrontDto();
        dto.setLuckyNickname("-");
        dto.setLuckyLogin("-");
        return dto;
    }

}
